/* Links */

a,
a:focus,
a:hover {
    color: #da2032;
    text-decoration: underline;
}
/* Custom default button */

.btn-default,
.btn-default:hover,
.btn-default:focus {
    color: #333;
    text-shadow: none;
    /* Prevent inheritence from `body` */
    background-color: #fff;
    border: 1px solid #fff;
}

a.btn,
a.btn:focus,
a.btn:hover {
    text-decoration: none;}
	
.important_check {
    display: none;
}
/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #ffffff;
    color: #292c33;
}
body {} h1,
h2,
h3,
h4,
h5 {
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif
}
.no-gutter >[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
.right-wrapper .row {
    margin-right: 0;
    margin-left: 0;
}
.bigger {
	font-size:200%}
	
.glyphicons {
    top: 3px;}
#sca_contact .row >[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}
/* Extra markup and styles for table-esque vertical and horizontal centering */

.ai {
	position:absolute;
	margin-top:-55px;
	font-size:11px;
	line-height:20px;
	height:20px;
	display:inline-block;
	color:#ffffff;
	white-space:nowrap;
	padding:0 8px;
	left: 5px;}
.left-wrapper {
    display: table;
    position: static;
    width: 100%;
    height: 100%;
    /* For at least Firefox */
    min-height: 100%;
    background-color: #333;
    background-image: url(../images/CEL-BOL-001_LOOKUP_FINAL.jpg);
    background-size: cover;
    background-position: top right;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 3px rgba(0, 0, 0, .5);
    -webkit-transition: -webkit-box-shadow 400ms ease-out;
    -o-transition: box-shadow 400ms ease-both;
    -moz-transition: box-shadow 400ms ease-out;
    -ms-transition: box-shadow 400ms ease-out;
    -kthtml-transition: box-shadow 400ms ease-out;
    transition: box-shadow 400ms ease-out;
}
.left-wrapper:hover {
    -webkit-box-shadow: inset 0px 0px 100px rgba(2, 9, 18, 0), inset 1000px 1000px 100px rgba(42, 49, 58, 0), inset -2px 0px 2px rgba(42, 49, 58, 0);
    box-shadow: inset 0px 0px 10px rgba(2, 9, 18, 0), inset 1000px 1000px 100px rgba(42, 49, 58, 0), inset -2px 0px 2px rgba(42, 49, 58, 0)
}
.left-wrapper a {
	opacity:1;
    -webkit-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-both;
    -moz-transition: opacity 500ms ease-out;
    -ms-transition: opacity 500ms ease-out;
    -kthtml-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;
	
	}
	
	
.right-wrapper {
    display: block;
    position: static;
    width: 100%;
    float: left;
    height: 100%;
    min-height: 100%;
}
.right-wrapper-intro {
    display: table;
    position: static;
    width: 100%;
    height: 100%;
    /* For at least Firefox */
    min-height: 100%;
    background-color: #ffffff;
    /*  background-image: url(../images/iStock_000018535013_XXXLarge.jpg);
  
/*  background-image: url(../images/iStock_000033136146_XXXLarge-copy.jpg);*/
    background-size: cover;
    background-position: top left;
}
.left-wrapper-inner {
    display: table-cell;
    vertical-align: bottom;
}
.right-wrapper-inner {
    display: table-cell;
    vertical-align: top;
	padding-bottom:40px;
	padding-top:40px;
}
.cover-container {
    margin-right: auto;
    margin-left: auto;
}
.well {
    min-height: 20px;
    padding: 8px 19px;
    margin-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.form-control {
    height: 40px;
    display: block;
    width: 100%;
    height: 40px;
    border-radius: 0;
    padding: 8px 1em;
    font-size: 14px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.9);
    background-color: rgba(255, 255, 255, 0.9);
    background-image: none;
    border: 1px solid transparent;
    border-bottom: 1px solid rgba(25, 25, 55, 0.5);
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
		
.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid transparent;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 0
}


fieldset.optional input.form-control {
	    background-color: rgba(255, 255, 255, 0.7);}
		
fieldset.optional .input-group-addon {
    background-color: rgba(0, 0, 0, 0.4);	}
#message,
#sca_form_message {
    display: none;
    margin-top: 0;
    width: 100%;
    position: relative;
    overflow: hidden;
}
section.paddit {
    padding-top: 30px;
    padding-bottom: 30px;
}
#intro {
    visibility: hidden;
    display: none;
}
.logo {
    position: absolute;
    top: 0;
    left: 2%;
}
.logo img {
    width: 100px;
    height: auto;
    margin-bottom: 6px;
    display: block;
    clear: both
}
/* Padding for spacing */

.inner {
    padding: 30px;
}
hr.divide {
    display: block;
    margin: 40px 30% 20px;
    position: absolute;
    width: 40%;
    background-color: rgba(255, 255, 255, 0.4);
    border-color: rgba(255, 255, 255, 0);
}
.awards {
    max-height: 0px;
    background-image: url(../images/awards_03-trans.png);
    background-position: right 20px;
    background-repeat: no-repeat;
    position: relative;
    padding-top: 0px;
    overflow: hidden;
    opacity: 0;
    margin-left: -10px;
    transition: all 400ms ease-out;
}
.awards.view_awards {
    padding-top: 100px;
    max-height: 9999px;
    margin-left: 0px;
    opacity: 1;
    overflow: visible;
}
.awards h3 {
    padding-top: 3em;
}
.quote-row {
    padding-top: 60px;
    padding-bottom: 60px;
}
#vip_info {
    background-image: url(../images/iStock_000007539142_Double-copy.jpg);
    background-position: -200px 0px;
    background-size: 180% auto;
    background-repeat: no-repeat;
    padding-top: 260px;
}

#vip_info.go_info {
	background-image:url(../images/post-grandopening.jpg);
	background-position: -200px 0px;
	padding-top: 180px;	}	



#beds {}

@media (min-width: 360px) {
	#vip_info {
		background-position: right -60px;
		background-size: 160% auto;
	}
	


	
}

#gallery {
    background-color: #252830;
}
p.quote {
    font-size: 22px;
    font-family: "PT Serif Caption", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    line-height: 1.8em;
    font-weight: 100;
    font-style: italic;
}
footer {
    background-color: rgb(42, 49, 58);
    color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 40px;
}
/*
 * Header
 */

.masthead-brand {
    margin-top: 10px;
    margin-bottom: 10px;
}
.masthead-nav > li {
    display: inline-block;
}
.masthead-nav > li + li {
    margin-left: 20px;
}
.masthead-nav > li > a {
    padding-right: 0;
    padding-left: 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    /* IE8 proofing */
    color: rgba(255, 255, 255, .75);
    border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
    background-color: transparent;
    border-bottom-color: #a9a9a9;
    border-bottom-color: rgba(255, 255, 255, .25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
    color: #fff;
    border-bottom-color: #fff;
}


.go_message {
	position: absolute;
	margin-top: -160px;}
		
		
@media (min-width: 768px) {
    .masthead-brand {
        float: left;
    }
    .masthead-nav {
        float: right;
    }
    .logo {
        position: absolute;
        top: 0;
        left: 5%;
    }
    .logo img {
        width: 150px;
        height: auto;
    }
    #vip_info {
        background-image: url(../images/iStock_000007539142_Double-copy.jpg);
        background-position: top right;
        background-repeat: no-repeat;
        background-size: auto;
        padding-top: 400px;
    }
	
	#vip_info.go_info {
        padding-top: 400px;
        background-position: top right;
        background-repeat: no-repeat;
        background-size: auto;}
	
	

}
@media (min-width: 992px) {
	
	#vip_info.go_info {
	background-image:url(../images/post-grandopening.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	padding-top: 100px;
	padding-bottom: 100px;}
	
	.go_message {
		position:absolute; margin-top:-360px;}
	
	 .mob-control-btn { display:none}	
	 
    .logo {
        position: absolute;
        top: 0;
        left: 5%;
    }
    .logo img {
        width: 150px;
        height: auto;
    }
    #intro {
        visibility: visible;
        display: block;
        position: absolute;
        bottom: 5%;
        margin: 0 -49px 0 0;
        right: 25%;
    }
    .left-wrapper {
        display: table;
        position: fixed;
        width: 50.1%;
        -webkit-box-shadow: inset 0px 0px 100px rgba(2, 9, 18, 0), inset 1000px 1000px 100px rgba(42, 49, 58, 0), inset -2px 0px 2px rgba(42, 49, 58, 0);
        box-shadow: inset 0px 0px 100px rgba(2, 9, 18, 0), inset 1000px 1000px 100px rgba(42, 49, 58, 0), inset -2px 0px 2px rgba(42, 49, 58, 0);
    }
    .left-wrapper-darker {
        -webkit-box-shadow: inset 0px 0px 100px rgba(2, 9, 18, 0.4), inset 1000px 1000px 100px rgba(42, 49, 58, 0.8), inset -2px 0px 2px rgba(42, 49, 58, 0.5);
        box-shadow: inset 0px 0px 100px rgba(2, 9, 18, 0.4), inset 1000px 1000px 100px rgba(42, 49, 58, 0.8), inset -2px 0px 2px rgba(42, 49, 58, 0.5);
    }
	
	
	.left-wrapper-darker a {
		opacity:0;
		visibility: hidden;
	}
	
	
    .right-wrapper {
        width: 50%;
        margin-left: 50%;
        float: left;
    }
	
	/* Scroll Spy changes */
	#top {
		position:absolute;
		top:0px;}
		
	.left-wrapper, .right-wrapper {
		transition: width 400ms ease-out 100ms,  margin-left 400ms ease-out 100ms,  background-image 100ms ease-out 100ms;
	}
	
	
	
	body.scrolled .left-wrapper {
		width: 46.1%;
	}
	
	body.scrolled .right-wrapper {
		width:54%;
        margin-left: 46%;
	}
	
	body.col-adjust .left-wrapper {
		width: 35%;
		background-color: #6683b6;
		background-image:url(../images/SBC-Day-Hero-Cutout.png), url(../images/SBC-Day-Hero-Cutout-bg.jpg);
		background-size: auto 100%, cover;
		background-position: center right;
		background-repeat: no-repeat;
	}
	
	body.col-adjust .right-wrapper {
		width:66%;
        margin-left: 34%;
	}
	
    section.paddit {
        display: table;
        position: static;
        width: 100%;
        /*height: 100%;  For at least Firefox 
	  min-height: 100%;		*/
    }
    .half-height-wrapper {
        width: 100%;
        height: 100%;
        /* For at least Firefox */
        min-height: 100%;
    }
    .half-height {
        width: 100%;
        height: 50%;
        /* For at least Firefox */
        min-height: 50%;
    }
	.paper {
		background-color:#ffffff;
		box-shadow:-8px 8px 0 rgba(36,42,53,0.76);
		width:80%; margin:-40px 10%;}
}
/*
 * Cover
 */

.cover {
    padding: 0 20px;
}
.cover .btn-lg {
    padding: 10px 20px;
    font-weight: bold;
}
/*
 * Footer
 */

.mastfoot {
    color: #999;
    /* IE8 proofing */
    color: rgba(255, 255, 255, .5);
}
/*
 * Affix and center
 */

@media (min-width: 480px) {
	
	.go_message {
	position: absolute;
	margin-top: -360px;}


    .awards {
        padding-top: 0px;
    }
    .awards.view_awards {
        padding-top: 0px;
        min-height: 440px;
    }
    #vip_info {
        background-image: url(../images/iStock_000007539142_Double-copy.jpg);
        background-position: top right;
        background-repeat: no-repeat;
        background-size: auto;
        padding-top: 400px;
    }
	
	   #vip_info.go_info {
        background-position: top right;
        background-repeat: no-repeat;
        background-size: auto;
        padding-top: 100px;
        padding-bottom: 100px;
    }
    section.paddit {
        padding-top: 45px;
        padding-bottom: 45px;
    }
}
@media (min-width: 768px) {
    .awards {
        background-image: url(../images/awards_03.png);
    }
    section.paddit {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    /* Pull out the header and footer */
    .masthead {
        position: fixed;
        top: 0;
    }
    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .left-wrapper-inner {
        vertical-align: bottom;
    }
    /* Start the vertical centering */
    .right-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%;
        /* Must be percentage or pixels for horizontal alignment */
    }
    #sca_contact .row >[class*='col-'] {
        padding-left: 0px;
        padding-right: 30px;
    }
}
@media (min-width: 992px) {
    .masthead,
    .mastfoot,
    .cover-container {
        width: 80%;
        margin: 0 10%;
    }
}
@media only screen and (max-width: 668px) {
    #sca_enqform input,
    #sca_enqform select,
    #sca_enqform textarea {
        font-size: 16px !important
    }
}
footer a {
    color: #ffffff;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(180, 180, 180, 0.5);
}
.radio-inline,
.checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    padding-right: 30px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}
.radio-inline+.radio-inline,
.checkbox-inline+.checkbox-inline {
    margin-top: 0;
    margin-left: 0px;
}
.btn-CTA {
    font-size: 18px;
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    padding: 0.6em 0;
    box-shadow: -6px 6px 0px rgba(38, 50, 56, 0.4);
    margin: -20px auto 16px auto;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
    border-radius: 0;
}
.btn-CTA:hover {
    box-shadow: -1px 1px 0px rgba(38, 50, 56, 0.4);
    margin-bottom: 15px;
    margin-top: -19px;
}
form .btn-CTA {
    margin: 0px auto 16px auto;
    padding: 6px 12px;
    line-height: 20px;
}
form .btn-CTA:hover {
    margin-bottom: 14px;
    margin-top: 2px;
    color: #ffffff;
}
/* SCA STYLES */

.sca_bg_rev {
    background: rgb(39, 129, 196);
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgba(39, 129, 196, 1) 0%, rgba(97, 171, 223, 1) 50%, rgba(39, 129, 196, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(39, 129, 196, 1)), color-stop(50%, rgba(97, 171, 223, 1)), color-stop(100%, rgba(39, 129, 196, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, rgba(39, 129, 196, 1) 0%, rgba(97, 171, 223, 1) 50%, rgba(39, 129, 196, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, rgba(39, 129, 196, 1) 0%, rgba(97, 171, 223, 1) 50%, rgba(39, 129, 196, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, rgba(39, 129, 196, 1) 0%, rgba(97, 171, 223, 1) 50%, rgba(39, 129, 196, 1) 100%);
    /* IE10+ */
    background: linear-gradient(135deg, rgba(39, 129, 196, 1) 0%, rgba(97, 171, 223, 1) 50%, rgba(39, 129, 196, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#2781c4', endColorstr='#2781c4', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}
.sca_bg {
    background: rgb(28, 101, 177);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(28, 101, 177, 1) 0%, rgba(30, 136, 201, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(28, 101, 177, 1)), color-stop(100%, rgba(30, 136, 201, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(28, 101, 177, 1) 0%, rgba(30, 136, 201, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(28, 101, 177, 1) 0%, rgba(30, 136, 201, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(28, 101, 177, 1) 0%, rgba(30, 136, 201, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(28, 101, 177, 1) 0%, rgba(30, 136, 201, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#1c65b1', endColorstr='#1e88c9', GradientType=1);
    /* IE6-9 */
}
.btn.crimson_bg {
    border-color: rgba(218, 32, 50, 0.4);
    background-color: rgba(218, 32, 50, 1);
}
.btn.crimson_bg i {
    color: rgba(218, 32, 50, 1);
}
.btn.cobalt_bg {
    border-color: rgba(17, 99, 175, 0.4);
    background-color: rgba(17, 99, 175, 1);
}
.btn.cobalt_bg i {
    color: rgba(17, 99, 175, 1);
}
.btn.mint_bg {
    border-color: rgba(131, 173, 81, 0.4);
    background-color: rgba(131, 173, 81, 1)
}
.btn.mint_bg i {
    color: rgba(131, 173, 81, 1);
}
.white {
    color: #ffffff;
}
.white_70 {
    color: #cccccc;
    color: rgba(255, 255, 255, 0.7);
}
.white_bg {
    background-color: #ffffff;
}
.white_bg_50 {
    background-color: rgba(255, 255, 255, 0.5);
}
.white_bg_30 {
    background-color: rgba(255, 255, 255, 0.3);
}
.white_bg_80 {
    background-color: rgba(255, 255, 255, 0.8);
}
.white_bg_10 {
    background-color: rgba(255, 255, 255, 0.1);
}
.white_bg_20 {
    background-color: rgba(255, 255, 255, 0.2);
}
.mint {
    color: #83ad51;
    color: rgb(131, 173, 81)
}
.mint_bg {
    background-color: #83ad51;
    background-color: rgb(131, 173, 81)
}
.mint_bg_20 {
    background-color: #83ad51;
    background-color: rgba(131, 173, 81, 0.2)
}
.mint_bg_60 {
    background-color: #83ad51;
    background-color: rgba(131, 173, 81, 0.6)
}
.mint_bg_80 {
    background-color: #83ad51;
    background-color: rgba(131, 173, 81, 0.8)
}
.bone {
    color: #EEEEEE;
    color: rgb(238, 238, 238);
}
.bone_10 {
    color: rgba(238, 238, 238, 0.1);
}
.bone_40 {
    color: rgba(238, 238, 238, 0.4);
}
.bone_80 {
    color: rgba(238, 238, 238, 0.8);
}
.bone_bg {
    background-color: #EEEEEE;
    background-color: rgb(238, 238, 238);
}
.bone_bg_10 {
    background-color: #EEEEEE;
    background-color: rgba(238, 238, 238, 0.1);
}
.bone_bg_30 {
    background-color: #EEEEEE;
    background-color: rgba(238, 238, 238, 0.3);
}
.bone_bg_40 {
    background-color: #EEEEEE;
    background-color: rgba(238, 238, 238, 0.4);
}
.bone_bg_60 {
    background-color: #EEEEEE;
    background-color: rgba(238, 238, 238, 0.6);
}
.bone_bg_80 {
    background-color: #EEEEEE;
    background-color: rgba(238, 238, 238, 0.8);
}
.cobalt {
    color: #1163AF;
    color: rgb(17, 99, 175);
}
.cobalt_bg {
    background-color: #1163AF;
    background-color: rgb(17, 99, 175);
}
.cobalt_bg_10 {
    background-color: #1163AF;
    background-color: rgba(17, 99, 175, 0.1);
}
.cobalt_bg_20 {
    background-color: #1163AF;
    background-color: rgba(17, 99, 175, 0.2);
}
.cobalt_bg_40 {
    background-color: #1163AF;
    background-color: rgba(17, 99, 175, 0.4);
}
.cobalt_bg_60 {
    background-color: #1163AF;
    background-color: rgba(17, 99, 175, 0.6);
}
.cobalt_bg_80 {
    background-color: #1163AF;
    background-color: rgba(17, 99, 175, 0.8);
}
.indigob {
    color: #54B1E4;
    color: rgb(84, 177, 228);
}
.indigob_bg {
    background-color: #54B1E4;
    background-color: rgb(84, 177, 228);
}
.indigob_bg_10 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.1);
}
.indigob_bg_20 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.2);
}
.indigob_bg_40 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.4);
}
.indigob_bg_60 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.6);
}
.indigob_bg_80 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.8);
}
.indigo {
    color: #54B1E4;
    color: rgb(84, 177, 228);
}
.indigo_bg {
    background-color: #54B1E4;
    background-color: rgb(84, 177, 228);
}
.indigo_bg_10 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.1);
}
.indigo_bg_20 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.2);
}
.indigo_bg_40 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.4);
}
.indigo_bg_60 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.6);
}
.indigo_bg_80 {
    background-color: #54B1E4;
    background-color: rgba(84, 177, 228, 0.8);
}
.crimson {
    color: #da2032;
    color: rgb(218, 32, 50);
}
.crimson_bg {
    background-color: #da2032;
    background-color: rgb(218, 32, 50);
}
.crimson_bg_10 {
    background-color: #da2032;
    background-color: rgba(218, 32, 50, 0.1);
}
.crimson_bg_20 {
    background-color: #da2032;
    background-color: rgba(218, 32, 50, 0.2);
}
.crimson_bg_60 {
    background-color: #da2032;
    background-color: rgba(218, 32, 50, 0.6);
}
.crimson_bg_40 {
    background-color: #da2032;
    background-color: rgba(218, 32, 50, 0.4);
}
.crimson_bg_80 {
    background-color: #da2032;
    background-color: rgba(218, 32, 50, 0.8);
}
.eggplant {
    color: #263238;
    color: rgb(38, 50, 56);
}
.eggplant_bg {
    background-color: #263238;
    background-color: rgb(38, 50, 56);
}
.eggplant_bg_10 {
    background-color: #263238;
    background-color: rgba(38, 50, 56, 0.1);
}
.eggplant_bg_20 {
    background-color: #263238;
    background-color: rgba(38, 50, 56, 0.2);
}
.eggplant_bg_40 {
    background-color: #263238;
    background-color: rgba(38, 50, 56, 0.4);
}
.eggplant_bg_60 {
    background-color: #263238;
    background-color: rgba(38, 50, 56, 0.6);
}
.eggplant_bg_80 {
    background-color: #263238;
    background-color: rgba(38, 50, 56, 0.8);
}
.dark_blue {
    color: #5d95b7;
    color: rgb(93, 149, 183);
}
.blue {
    color: #579bbe;
    color: rgb(154, 195, 216);
}
.blue_bg {
    background-color: #579bbe;
    background-color: rgb(154, 195, 216);
}
.blue_bg_10 {
    background-color: #579bbe;
    background-color: rgba(154, 195, 216, 0.1);
}
.blue_bg_20 {
    background-color: #579bbe;
    background-color: rgba(154, 195, 216, 0.2);
}
.blue_bg_40 {
    background-color: #579bbe;
    background-color: rgba(154, 195, 216, 0.4);
}
.blue_bg_60 {
    background-color: #579bbe;
    background-color: rgba(154, 195, 216, 0.6);
}
figure {
    text-align: center;
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 46px;
    line-height: 80px;
    width: 1.8em;
    height: 1.8em;
    margin: 10px auto;
    border-radius: 100%
}

.glyphicons.rounded {
	
	   width: 2em;
	   height: 2em;
	   margin: -5px 10px 2.4em 0;
	   border-radius: 100%;
	   line-height: 2em;
	   padding: 0 0.5em;
	}
figure sup {
    top: -23px;
    font-size: 13px;
    padding-left: 8px;
    letter-spacing: normal;
}
figure figure {
    font-size: 16px;
    line-height: 40px;
    position: absolute;
    width: 2.4em;
    height: 2.4em;
    top: 0%;
    left: 50%;
    margin-left: 32px;
	
}
span.icons {
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 13px;
    text-align: center;
    display: block;
    position: absolute;
    left: 1.8em;
}
span.post {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    display: block
}
span.post span.price {
    text-transform: none;
    display: block;
    font-size: 16px;
}
span.price {
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 3em;
    font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 18px;
}
span.price.last { margin-bottom: 0;}
@media (min-width: 768px) {
    span.price {
        margin-bottom: 1em;
    }
	.glyphicons.rounded {
	   margin: -5px 10px 1.4em 0;
	}
}

#hero .glyphicons.rounded {
	margin-bottom:0px !important }
span.price small {
    font-size: 14px;
    line-height: 1px;
    margin: 0;
    padding: 0;
}
figure span.glyphicons {
    font-size: 0.8em;
    letter-spacing: 1px;
    padding-left: 0.1em;
    line-height: 2.2em;
}
figure figure span.glyphicons {
    line-height: 2.6em;
    padding-left: 4px;
}
figure span sup {
    font-size: 9px;
    top: -8px;
    padding-left: 0px;
    color: rgba(48, 48, 55, 0.6)
}
.smallcaps {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 0.8em;
}

fieldset {
	border-left: .0 solid rgba(255,255,255,0.3);
	margin:0;
	padding:0;}
	
fieldset legend {
	color: inherit;
	font-family: 'Oxygen', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	border-color: rgba(255,255,255,0.3);
	text-transform: none;
	padding-bottom: 0.3em; 
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 1em;
	margin-bottom: 1em; 
	margin-left: 0; 
	margin-right: 0; 
	margin-top: 1em;
}


	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 


.left-wrapper {
		top: 0px;
		height:768px; 
		overflow:hidden;
		background-color:#000000;
		
	}
	  .left-wrapper-inner {
        vertical-align: top;
		padding-top:600px;
    }
}



.eggplant_bg .fotorama__nav__frame.fotorama__active .fotorama__dot {
	border-color:#da2032 ;
}

	
/* @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 


.left-wrapper {
	background-image: none;
	background-color:transparent;}

footer {
	background-color:transparent;}	
	
html, body  {	
	background-color:#333;
	background-image: url(../images/CEL-BOL-001_LOOKUP_FINAL.jpg);
	background-position:top left; 
	background-size: 50% auto;
	background-attachment:scroll;}
	
	}
*/